.back-link {
  display: table;
  vertical-align: center;
  padding: 5px 20px;
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);
  text-decoration: none;
  text-transform: lowercase;
  background: #8695b1;
  transition: 0.2s;
  border: none;
  font-family: inherit;
  cursor: pointer;
  font-size: 14px;
  margin-bottom: 20px;
}
.back-link:hover {
  background: #f39200;
  color: #FFF;
}
.back-link .buttontext {
  float: left;
  margin-top: 3px;
}
.back-link i {
  margin-right: -10px;
  margin-left: 10px;
  line-height: 0;
  font-size: 27px;
}

a {
  color: #8695b1;
  -webkit-transition: 0.2s;
  text-decoration: underline;
}
a:hover {
  color: #f39200;
}
.current-menu-item a, .current-page-ancestor a, .current_page_ancestor a {
  color: #f39200;
}

.button {
  display: table;
  vertical-align: middle;
  padding: 5px 20px;
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);
  text-decoration: none;
  text-transform: lowercase;
  background: #8695b1;
  transition: 0.2s;
  border: none;
  font-family: inherit;
  cursor: pointer;
  margin-bottom: 15px;
}
.button:hover {
  background: #f39200;
  color: #FFF;
}
.button .buttontext {
  float: left;
}
.button i {
  margin-right: -10px;
  margin-left: 10px;
  line-height: 0;
  font-size: 27px;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  color: #f39200;
}

img {
  max-width: 100%;
  height: auto;
}

.google-map-placeholder {
  border: none !important;
  margin-top: 20px;
}

.alignright {
  float: right;
  margin: 0 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 0 20px 20px 0;
}

.text {
  font-size: 16px;
}

.location-search-form {
  margin: 10px 0;
}
.location-search-form input[type="text"] {
  border: 1px solid #8695b1;
  border-radius: 0;
  font-size: 1.2em;
  margin: 0 24px 0 5px;
  padding: 0.2em;
}
.location-search-form input[type="submit"] {
  vertical-align: middle;
  padding: 5px 20px;
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);
  text-decoration: none;
  text-transform: lowercase;
  background: #8695b1;
  transition: 0.2s;
  border: none;
  font-family: inherit;
  cursor: pointer;
  display: inline;
  float: right;
}
.location-search-form input[type="submit"]:hover {
  background: #f39200;
  color: #FFF;
}
.location-search-form input[type="submit"] .buttontext {
  float: left;
  margin-top: 3px;
}
.location-search-form input[type="submit"] i {
  margin-right: -10px;
  margin-left: 10px;
  line-height: 0;
  font-size: 27px;
}
.location-search-form #opvangvorm {
  height: 32px;
  border-radius: 0;
  margin: 0 24px 0 5px;
}
.location-search-form #naam {
  width: 120px;
}
.location-search-form #postcode {
  width: 70px;
}

ul.locaties {
  padding: 0;
  list-style: none;
}
ul.locaties li.locatie {
  width: 216px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  color: #677a9d;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  transition: 0.1s;
  transition-timing-function: ease-out;
  border-bottom: 2px solid #f39200;
  background: #f3f4f7;
}
.opvangvorm_single ul.locaties li.locatie {
  padding-bottom: 0;
  width: 216px;
}
ul.locaties li.locatie:after {
  content: "";
  display: table;
  clear: both;
}
ul.locaties li.locatie h3 {
  font-weight: normal;
}
ul.locaties li.locatie h3 a {
  font-size: 24px;
  display: block;
  text-decoration: none;
  padding: 10px 20px;
}
.opvangvorm_single ul.locaties li.locatie a {
  font-size: 1.5em;
  display: block;
  text-decoration: none;
  padding: 10px 20px;
}
ul.locaties li.locatie a.image {
  background-size: cover;
  background-position: center center;
  height: 80px;
  display: block;
  text-decoration: none;
  padding: 0 20px;
  position: relative;
}
ul.locaties li.locatie a.image .service_icon {
  width: 40px;
  height: auto;
  position: absolute;
}
ul.locaties li.locatie a.image .service_icon:nth-child(1n+0) {
  right: 5px;
}
ul.locaties li.locatie a.image .service_icon:nth-child(2n+0) {
  right: 40px;
}
ul.locaties li.locatie a.image .service_icon:nth-child(3n+0) {
  right: 75px;
}
ul.locaties li.locatie .un1ekkinderopvang {
  position: absolute;
  bottom: 5px;
  left: 0;
  background: #f39200;
  padding: 0 5px;
  color: #FFF;
  font-size: 14px;
}
ul.locaties li.locatie .items {
  padding: 20px 20px 0 20px;
  font-size: 14px;
  color: #8695b1;
  transition: 0.1s;
}
ul.locaties li.locatie .items span {
  display: block;
}
ul.locaties li.locatie .opvangvormen {
  padding: 20px 20px 0 20px;
}
ul.locaties li.locatie .opvangvormen ul {
  list-style: none;
  padding: 0;
}
ul.locaties li.locatie .opvangvormen ul li {
  font-style: italic;
  color: #f39200;
}
ul.locaties li.locatie:hover {
  margin-top: -3px;
  box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.3);
}
ul.locaties li.locatie:hover .items {
  color: #52627f;
}
ul.locaties li.locatie .distance {
  padding: 5px 10px;
  background: #f39200;
  color: #FFF;
  display: block;
}

.locatie_single h1 .service_icon {
  width: 32px;
  margin-left: 10px;
}
.locatie_single #locatie-carousel {
  margin-bottom: 20px;
}
.locatie_single #locatie-carousel .slide {
  height: 200px;
  background-size: cover;
  background-position: center center;
  width: 100%;
}
.locatie_single table {
  border-spacing: 0;
}
.locatie_single td {
  width: 75px;
  padding: 5px;
  vertical-align: top;
}
.locatie_single th {
  padding: 5px;
  text-align: left;
  width: 128px;
}
.locatie_single tr.bg-switch:nth-of-type(even) {
  background: #b5becf;
  color: #343e51;
}
.locatie_single .bg-switch > td {
  padding: 0px;
}
.locatie_single .bg-switch .adresregel td {
  padding: 0 5px 5px;
}
.locatie_single .bg-switch .adresregel td i {
  margin-left: 10px;
}
.locatie_single .items span {
  display: block;
}
.locatie_single .tableGegevens {
  border-bottom: 2px solid #8695b1;
}
.locatie_single .main_info {
  width: 100%;
}
.locatie_single .main_info td {
  width: 128px;
}
.locatie_single .tableGegevens,
.locatie_single .tableOpeningstijden {
  width: 100%;
}
.locatie_single .main_info td, .locatie_single .main_info th {
  width: 128px;
}

ul.mensen {
  list-style: none;
  padding: 0;
}
ul.mensen li.mens {
  width: 210px;
  margin-bottom: 20px;
  padding-bottom: 10px;
  color: #677a9d;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  transition: 0.1s;
  transition-timing-function: ease-out;
  border-bottom: 2px solid #f39200;
  background: #f3f4f7;
}
ul.mensen li.mens:after {
  content: "";
  display: table;
  clear: both;
}
ul.mensen li.mens a.title {
  font-size: 1.5em;
  display: block;
  text-decoration: none;
  padding: 10px 20px;
}
ul.mensen li.mens div.image {
  background-size: cover;
  background-position: top center;
  height: 210px;
}
ul.mensen li.mens .text {
  margin: 10px 0;
  padding: 10px 20px;
  text-align: justify;
}
ul.mensen li.mens .text .MsoNormal {
  margin: 0;
}
ul.mensen li.mens .items {
  padding: 10px 20px;
}
ul.mensen li.mens .items:after {
  content: "";
  display: table;
  clear: both;
}
ul.mensen li.mens .items label {
  text-transform: capitalize;
  width: 100px;
  display: block;
  float: left;
  clear: left;
  font-weight: bold;
}
ul.mensen li.mens .items p {
  margin: 0;
}
ul.mensen li.mens .items .MsoNormal {
  margin: 0;
}
ul.mensen li.mens .items span {
  display: block;
}
ul.mensen li.mens .button {
  margin: 0 0 20px 20px;
}
ul.mensen li.mens .button:after {
  content: "";
  display: table;
  clear: both;
}
ul.mensen li.mens:hover {
  margin-top: -3px;
  box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.3);
}
ul.mensen li.mens:hover .items, ul.mensen li.mens:hover .text {
  color: #52627f;
}

.mens.detail .text {
  margin-top: 20px;
}
.mens.detail .image {
  height: 200px;
  width: 200px;
  float: left;
  margin: 0 20px 20px 0;
  background-size: cover;
}

ul.opvangvormen {
  list-style: none;
  padding: 0;
}
ul.opvangvormen li.opvangvorm {
  width: 200px;
  margin-bottom: 20px;
  color: #677a9d;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  transition: 0.1s;
  transition-timing-function: ease-out;
  border-bottom: 2px solid #f39200;
  background: #f3f4f7;
}
ul.opvangvormen li.opvangvorm:after {
  content: "";
  display: table;
  clear: both;
}
ul.opvangvormen li.opvangvorm h2 {
  font-size: 1em;
}
ul.opvangvormen li.opvangvorm a.title {
  font-size: 1.5em;
  display: block;
  text-decoration: none;
  padding: 10px 20px;
}
ul.opvangvormen li.opvangvorm div.image {
  background-size: cover;
  background-position: top center;
  height: 210px;
}
ul.opvangvormen li.opvangvorm .text {
  margin: 10px 0;
  padding: 10px 20px;
  text-align: justify;
}
ul.opvangvormen li.opvangvorm .text .MsoNormal {
  margin: 0;
}
ul.opvangvormen li.opvangvorm .items {
  padding: 10px 20px;
}
ul.opvangvormen li.opvangvorm .items:after {
  content: "";
  display: table;
  clear: both;
}
ul.opvangvormen li.opvangvorm .items label {
  text-transform: capitalize;
  width: 100px;
  display: block;
  float: left;
  clear: left;
  font-weight: bold;
}
ul.opvangvormen li.opvangvorm .items p {
  margin: 0;
}
ul.opvangvormen li.opvangvorm .items .MsoNormal {
  margin: 0;
}
ul.opvangvormen li.opvangvorm .items span {
  display: block;
}
ul.opvangvormen li.opvangvorm .button {
  /*margin:0 0 $gutter-width $gutter-width;*/
  text-align: center;
  display: block;
}
ul.opvangvormen li.opvangvorm .button:after {
  content: "";
  display: table;
  clear: both;
}
ul.opvangvormen li.opvangvorm .moreinfo_link {
  margin-bottom: 10px;
}
ul.opvangvormen li.opvangvorm:hover {
  margin-top: -3px;
  box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.3);
}
ul.opvangvormen li.opvangvorm:hover .items, ul.opvangvormen li.opvangvorm:hover .text {
  color: #52627f;
}

.opvangvorm.detail #locatie-carousel {
  margin-bottom: 20px;
}
.opvangvorm.detail #locatie-carousel .slide {
  height: 200px;
  background-size: cover;
  background-position: center center;
  width: 100%;
}

.ui-tabs-nav {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
}
.ui-tabs-nav:after {
  content: "";
  display: table;
  clear: both;
}
.ui-tabs-nav li {
  float: left;
}
.ui-tabs-nav li a {
  display: block;
}
.ui-tabs-nav .ui-state-default {
  margin-right: 5px;
  margin-bottom: 5px;
}
.ui-tabs-nav .ui-state-default a {
  display: table;
  vertical-align: center;
  padding: 5px 20px;
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);
  text-decoration: none;
  text-transform: lowercase;
  background: #8695b1;
  transition: 0.2s;
  border: none;
  font-family: inherit;
  cursor: pointer;
  padding: 5px;
  font-size: 13px;
}
.ui-tabs-nav .ui-state-default a:hover {
  background: #f39200;
  color: #FFF;
}
.ui-tabs-nav .ui-state-default a .buttontext {
  float: left;
  margin-top: 3px;
}
.ui-tabs-nav .ui-state-default a i {
  margin-right: -10px;
  margin-left: 10px;
  line-height: 0;
  font-size: 27px;
}
.ui-tabs-nav .ui-state-default a:focus {
  outline: none;
}
.ui-tabs-nav .ui-state-active a {
  background: #f39200;
}

.tab-inner {
  color: #677a9d;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  transition: 0.1s;
  transition-timing-function: ease-out;
  border-bottom: 2px solid #f39200;
  background: #f3f4f7;
  padding: 20px;
}
.tab-inner:after {
  content: "";
  display: table;
  clear: both;
}

.fm-form ul {
  padding: 0;
  margin: 0;
}
.fm-form ul li {
  list-style: none;
}
.fm-form ul li label {
  font-style: italic;
  margin: 10px 0 0 0;
}
.fm-form ul li label em {
  color: #f39200;
  font-style: normal;
}
.fm-form ul li input[type='text'],
.fm-form ul li input[type='email'],
.fm-form ul li input[type='password'] {
  border: 1px solid #8695b1;
  font-size: 1.4em;
}
.fm-form ul li .error-box {
  border-color: #f39200 !important;
}
.fm-form input[type='submit'] {
  display: table;
  vertical-align: center;
  padding: 5px 20px;
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);
  text-decoration: none;
  text-transform: lowercase;
  background: #8695b1;
  transition: 0.2s;
  border: none;
  font-family: inherit;
  cursor: pointer;
}
.fm-form input[type='submit']:hover {
  background: #f39200;
  color: #FFF;
}
.fm-form input[type='submit'] .buttontext {
  float: left;
  margin-top: 3px;
}
.fm-form input[type='submit'] i {
  margin-right: -10px;
  margin-left: 10px;
  line-height: 0;
  font-size: 27px;
}
.fm-form #fm-item-voorletters_ouder1,
.fm-form #fm-item-postcode_ouder1,
.fm-form #fm-item-straatnaam_ouder1 {
  float: left;
  margin-right: 20px;
}

.gf_progressbar_title {
  display: none;
}

.gform_next_button {
  float: right;
}

.gform_previous_button {
  float: left;
}

.result-item {
  padding: 20px;
  margin-bottom: 20px;
  color: #677a9d;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  transition: 0.1s;
  transition-timing-function: ease-out;
  border-bottom: 2px solid #f39200;
  background: #f3f4f7;
}
.result-item:after {
  content: "";
  display: table;
  clear: both;
}

@media (min-width: 960px) {
  #image404 {
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    width: 420px;
    padding: 20px;
  }
}
@media (max-width: 960px) {
  #image404 {
    margin-right: 0;
    margin-left: 0;
    padding: 20px;
  }
}

@media (min-width: 960px) {
  #text404 {
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    width: 340px;
    padding: 20px;
  }
}
@media (max-width: 960px) {
  #text404 {
    margin-right: 0;
    margin-left: 0;
    padding: 20px;
  }
}

.form404 form.search-form .search-field {
  float: left;
  border-radius: 0px;
  height: 32px;
  border: none;
  display: block;
  width: 165px;
  border: 1px solid #8695b1;
}
.form404 form.search-form .search-submit {
  float: left;
}

.ui-widget-overlay {
  background: rgba(134, 149, 177, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
}

.ui-dialog {
  position: absolute;
  top: 40%;
  background: #FFF;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
}
.ui-dialog .ui-dialog-titlebar {
  background: #f39200;
  color: #FFF;
  padding: 10px;
}
.ui-dialog .ui-dialog-titlebar:after {
  content: "";
  display: table;
  clear: both;
}
.ui-dialog .ui-dialog-titlebar .ui-dialog-title {
  float: left;
  font-weight: bold;
}
.ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close {
  display: none;
}
.ui-dialog #dialog-message {
  padding: 0 10px;
}
.ui-dialog .ui-dialog-buttonset button {
  display: table;
  vertical-align: center;
  padding: 5px 20px;
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);
  text-decoration: none;
  text-transform: lowercase;
  background: #8695b1;
  transition: 0.2s;
  border: none;
  font-family: inherit;
  cursor: pointer;
  font-size: 12px;
  float: right;
  margin-right: 10px;
  margin-bottom: 10px;
}
.ui-dialog .ui-dialog-buttonset button:hover {
  background: #f39200;
  color: #FFF;
}
.ui-dialog .ui-dialog-buttonset button .buttontext {
  float: left;
  margin-top: 3px;
}
.ui-dialog .ui-dialog-buttonset button i {
  margin-right: -10px;
  margin-left: 10px;
  line-height: 0;
  font-size: 27px;
}
.ui-dialog:focus {
  outline: none;
}

body {
  font-family: Calibri, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  margin: 0;
  color: #1a1a1a;
}

#header {
  position: relative;
}


#header #helper #telephone {
  float: left;
  font-size: 1.2em;
  line-height: 0;
  margin-top: 10px;
  color: #8695b1;
}
#header #helper #topmenu {
  list-style: none;
  padding: 0;
  margin: 0;
  float: right;
}
#header #helper #topmenu:after {
  content: "";
  display: table;
  clear: both;
}
#header #helper #topmenu li {
  float: left;
}
#header #helper #topmenu li a {
  display: block;
}
#header #helper #topmenu a {
  margin: 0 10px 0 0;
}
#header #helper #socialmedia {
  list-style: none;
  padding: 0;
  margin: 0;
  float: right;
}
#header #helper #socialmedia:after {
  content: "";
  display: table;
  clear: both;
}
#header #helper #socialmedia li {
  float: left;
}
#header #helper #socialmedia li a {
  display: block;
}
#header #helper #socialmedia a {
  margin: 0 0 0 5px;
}
#header #helper #subtopmenu {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 10px;
  float: right;
  clear: both;
}
#header #helper #subtopmenu:after {
  content: "";
  display: table;
  clear: both;
}
#header #helper #subtopmenu li {
  float: left;
}
#header #helper #subtopmenu li a {
  display: block;
}
#header #helper #subtopmenu li a {
  display: table;
  vertical-align: center;
  padding: 5px 20px;
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);
  text-decoration: none;
  text-transform: lowercase;
  background: #8695b1;
  transition: 0.2s;
  border: none;
  font-family: inherit;
  cursor: pointer;
  margin-left: 15px;
}
#header #helper #subtopmenu li a:hover {
  background: #f39200;
  color: #FFF;
}
#header #helper #subtopmenu li a .buttontext {
  float: left;
  margin-top: 3px;
}
#header #helper #subtopmenu li a i {
  margin-right: -10px;
  margin-left: 10px;
  line-height: 0;
  font-size: 27px;
}

#header .menu-hoofdmenu-container #hoofdmenu {
  list-style: none;
  padding: 0;
  margin: 0;
}
#header .menu-hoofdmenu-container #hoofdmenu:after {
  content: "";
  display: table;
  clear: both;
}
#header .menu-hoofdmenu-container #hoofdmenu > li {
  float: left;
  padding: 1px 0;
  position: relative;
}
#header .menu-hoofdmenu-container #hoofdmenu > li > a,
#header .menu-hoofdmenu-container #hoofdmenu > li > .sub-menu > li > a {
  display: block;
  margin: 10px 20px 10px 0;
  text-decoration: none;
  font-size: 18px;
  text-transform: uppercase;
}

#header .menu-hoofdmenu-container #hoofdmenu > li > .sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 9999;
  display: none;
  float: left;
  list-style: none;
  background: #FFF;
  padding: 15px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

#header .menu-hoofdmenu-container #hoofdmenu > li:hover > .sub-menu {
  display: block;
}

#header .menu-hoofdmenu-container #hoofdmenu > li > .sub-menu > li {
  float: none;
  white-space: nowrap;
}

#header #search #searchglass {
  text-align: center;
  color: #FFF;
  background: #8695b1;
  padding-top: 8px;
  padding-bottom: 8px;
  cursor: pointer;
  position: relative;
  right: -1px;
}
#header #search #searchglass i {
  font-size: 20px;
}
#header #search #searchglass:hover {
  background: #f39200;
}
#header #search #searchglass:hover i {
  color: #FFF;
}
#header #search.active #searchglass {
  background: #f39200;
}
#header #search.active #searchglass i {
  color: #FFF;
}
#header #search form {
  display: none;
  position: absolute;
  z-index: 200;
  right: 15px;
  padding: 20px;
  background: #f39200;
  color: #FFF;
}
#header #search form .search-field {
  border-radius: 0px;
  height: 32px;
  border: none;
  display: block;
  width: 210px;
  color: #8695b1;
  font-weight: initial;
  padding: 0 8px;
}

#header #search.active form {
  display: block;
}
#header #search, #header #search * {
  transition: 0.3s;
}
#header #icon_menu {
  list-style: none;
  padding: 0;
  margin: 0;
  position: absolute;
  bottom: -109px;
  left: 15px;
  z-index: 2000;
}
#header #icon_menu:after {
  content: "";
  display: table;
  clear: both;
}
#header #icon_menu li {
  float: left;
}
#header #icon_menu li a {
  display: block;
}

#carousel-items {
  background-color: #8695b1;
  position: relative;
}
#carousel-items:after {
  content: "";
  display: table;
  clear: both;
}
#carousel-items .carousel-content {
  height: 375px;
}
#carousel-items .carousel-content .smpl_slide {
  width: 100%;
  height: 100%;
}
#carousel-items .carousel-content .smpl_slide .backgroundimage {
  height: 100%;
  background-size: cover;
  background-position: center center;
}
#carousel-items.half .carousel-content {
  height: 250px;
}
#carousel-items #carousel_content {
  margin-top: -375px !important;
  height: 375px;
  position: relative;
  z-index: 100;
}

#carousel-items #carousel_content #carousel_widget {
  background: #FFF;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  padding: 20px;
  position: absolute;
  right: 15px;
  top: 20px;
}
#carousel-items.half #carousel_content {
  margin-top: -250px !important;
  height: 250px;
}
@media (max-width: 660px) {
  #carousel-items {
    margin-top: 15px;
  }
  
  #carousel-items #carousel_content #carousel_widget {
    left: 15px;
    top: 15px;
    right: 15px;
  }
}

#content #sidebar .button {
  display: block;
  float: none;
  text-align: center;
}
@media (min-width: 960px) {
  #content #singlecolumn {
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    width: 900px;
    padding: 20px;
  }
}
@media (max-width: 960px) {
  #content #singlecolumn {
    margin-right: 0;
    margin-left: 0;
    padding: 20px;
  }
}
#content .post-password-form input[type="submit"] {
  display: table;
  vertical-align: center;
  padding: 5px 20px;
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);
  text-decoration: none;
  text-transform: lowercase;
  background: #8695b1;
  transition: 0.2s;
  border: none;
  font-family: inherit;
  cursor: pointer;
  display: inline;
  font-weight: normal;
  font-family: inherit;
}
#content .post-password-form input[type="submit"]:hover {
  background: #f39200;
  color: #FFF;
}
#content .post-password-form input[type="submit"] .buttontext {
  float: left;
  margin-top: 3px;
}
#content .post-password-form input[type="submit"] i {
  margin-right: -10px;
  margin-left: 10px;
  line-height: 0;
  font-size: 27px;
}
#content .post-password-form input[type="password"] {
  font-size: 16px;
  padding: 6px 5px;
  border: 1px solid #8695b1;
}

.widget {
  list-style: none;
}

h2 {
  margin: 0;
  color: #f39200;
}

#home_columns .home_col > div {
  min-height: 200px;
  padding-bottom: 40px;
}
#home_columns .home_col > div .button {
  position: absolute;
  bottom: 75px;
}

#social_media {
  background: #f39200;
}
@media (min-width: 960px) {
  #social_media {
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    width: 580px;
    padding: 20px;
  }
}
@media (max-width: 960px) {
  #social_media {
    margin-right: 0;
    margin-left: 0;
    padding: 20px;
  }
}
#social_media:after {
  content: "";
  display: table;
  clear: both;
}
#social_media h2 {
  color: #FFF;
}
#social_media #twitter:after {
  content: "";
  display: table;
  clear: both;
}
@media (min-width: 660px) {
  #social_media #twitter {
    float: left;
    width: 45%;
    padding-right: 5%;
  }
}
#social_media #facebook:after {
  content: "";
  display: table;
  clear: both;
}
@media (min-width: 660px) {
  #social_media #facebook {
    float: left;
    width: 50%;
  }
}

#sharebuttons {
  background: #ffa927;
}
@media (min-width: 960px) {
  #sharebuttons {
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    width: 580px;
    padding: 20px;
  }
}
@media (max-width: 960px) {
  #sharebuttons {
    margin-right: 0;
    margin-left: 0;
    padding: 20px;
  }
}

@media (min-width: 960px) {
  #voordelen {
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    width: 260px;
    padding: 20px;
  }
}
@media (max-width: 960px) {
  #voordelen {
    margin-right: 0;
    margin-left: 0;
    padding: 20px;
  }
}
#voordelen ul {
  padding: 0 20px;
}
#voordelen ul li {
  margin-bottom: 10px;
  list-style: none;
}
#voordelen ul li:before {
  content: '\2022';
  display: block;
  position: relative;
  max-width: 0px;
  max-height: 0px;
  left: -16px;
  top: -4px;
  color: #f39200;
  font-size: 20px;
}

#footer {
  background: #8695b1;
  color: #FFF;
  margin-top: 20px;
}
#footer a {
  color: #FFF;
}
#footer h2 {
  color: #FFF;
}

#breadcrumbs {
  background-color: #FFF;
  z-index: 200;
  padding-top: 10px;
  padding-bottom: 15px;
}

#location-search-submit {
  display: table;
  vertical-align: center;
  padding: 5px 20px;
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4);
  text-decoration: none;
  text-transform: lowercase;
  background: #8695b1;
  transition: 0.2s;
  border: none;
  font-family: inherit;
  cursor: pointer;
}
#location-search-submit:hover {
  background: #f39200;
  color: #FFF;
}
#location-search-submit .buttontext {
  float: left;
  margin-top: 3px;
}
#location-search-submit i {
  margin-right: -10px;
  margin-left: 10px;
  line-height: 0;
  font-size: 27px;
}
#footer #location-search-submit {
  background-color: #FFF;
  color: #8695b1;
  text-shadow: none;
}

.location-search-result-message {
  background: rgba(134, 149, 177, 0.2);
  border: 1px solid #8695b1;
  color: #8695b1;
  display: block;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  padding: 5px;
  margin: 5px 0 10px;
}

.location-search-result-error {
  background: rgba(243, 146, 0, 0.2);
  border: 1px solid #f39200;
  color: #f39200;
  display: block;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  padding: 5px;
  margin: 5px 0 10px;
}

.error {
  color: red;
  font-size: 12px;
  max-width: 100%;
}

.mpsp_article {
  margin-bottom: 20px;
  padding: 20px;
  border-bottom: 2px solid #f39200;
  color: #677a9d;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  transition: 0.1s;
  transition-timing-function: ease-out;
  border-bottom: 2px solid #f39200;
  background: #f3f4f7;
}
.mpsp_article:after {
  content: "";
  display: table;
  clear: both;
}
.mpsp_article h2 {
  padding-bottom: 8px;
}

.mpsp_article a {
  color: #f39200;
}
.mpsp_article time {
  font-style: italic;
  display: inline-block;
  padding-bottom: 8px;
}

.mpsp_article img.img-responsive {
  padding-bottom: 8px;
}

@media (max-width: 960px) {
  ul.opvangvormen li.opvangvorm {
    width: 100%;
  }

  ul.locaties li.locatie {
    width: 100%;
  }
}



li>label.gfield_label {
    margin-top: 24px !important;
}

body {
	line-height: 1.24;
}

.menu-hoofdmenu-container {
  	padding: 0 0 20px;
    display: inline-block;
}

.row.home-columns {
	padding: 20px 0;
}

h1, .h1 {
	font-size: 2em;
	font-weight: bold;
	margin: 0 0 10px;
}

h2, .h2 {
	font-size: 1.5em;
	font-weight: bold;
}

.home-columns h2 {
	margin: 0 0 10px;
}

.home-columns ul {
  padding: 0 15px;
}
.home-columns ul li {
  margin-bottom: 10px;
  list-style: none;
}
.home-columns ul li:before {
  content: '\2022';
  display: block;
  position: relative;
  max-width: 0px;
  max-height: 0px;
  left: -15px;
  top: -4px;
  color: #f39200;
  font-size: 20px;
}

/*.home-columns .widget_ko_widget {
	margin-top: 30px;
}*/

.zoek_postcode #naam {
  margin-bottom: 10px;
}
.zoek_postcode #postcode,
.zoek_postcode #naam {
  border-radius: 0px;
  height: 32px;
  border: none;
  display: block;
  width: 100%;
  padding: 0 8px;
  color: #8695b1;
}
.home-columns .zoek_postcode #postcode, 
.home-columns .zoek_postcode #naam {
  border: 1px solid #f39200;
}
.zoek_postcode #opvangvorm {
  height: 32px;
  border-radius: 0;
  margin: 10px 0;
  width: 100%;
}
#footer .zoek_postcode #opvangvorm {
  background: white;
  color: #8695b1;
}
#home_columns .zoek_postcode #opvangvorm {
  margin-bottom: 30px;
}

.home-columns-padding {
  padding-top: 15px;
  padding-bottom: 45px;
}
.row.social-media, .container-fluid.social-media {
	background: #f39200;
	padding-top: 30px;
  padding-bottom: 30px;
}

.social-media .white-icon {
  color: #FFF;
}
.row.share-buttons, .container-fluid.share-buttons {
  	background: #ffa927;
  	padding: 20px 0;
}
.row.footer-block {
  	padding: 20px 0;
}

.social-media h2 {
	color: #FFF;
	margin: 0 0 10px;
}

.social-media .fb-like-box {
	margin-left: 0 !important;
}

#copyright {
	padding: 20px 0;
}

.meta-links {
	padding: 8px 0;
}

.meta-links ul {
	list-style: none;
  padding: 0;
}

.footer-links {
  text-align: right;
}

.footer-links li {
  display: inline;
  padding-left: 15px;
}

.search-box {
	top: -26px;
}

.search-box label {
	margin: 0;
}

.widget h2.widgettitle {
	margin-bottom: 10px;
}

#footer .widget ul {
  padding: 0 15px;
}

#leftmenu {
	padding: 0;
}

#leftmenu * {
  list-style: none;
  text-transform: uppercase;
}
#leftmenu > li {
  display: none;
}
#leftmenu > li.current-menu-ancestor, #leftmenu > li.current-menu-item {
  display: block;
}
#leftmenu > li.current-menu-ancestor > a, #leftmenu > li.current-menu-item > a {
  font-size: 20px;
  display: block;
  text-decoration: none;
  margin-bottom: 5px;
}
#leftmenu li {
  padding: 0;
}
#leftmenu .sub-menu {
  padding: 0;
  font-size: 15px;
}
#leftmenu .sub-menu a {
  display: block;
  color: #8695b1;
  text-decoration: none;
  padding: 5px 0;
}
#leftmenu .sub-menu a:hover {
  color: #f39200;
}
#leftmenu .sub-menu .current-menu-item > a {
  color: #f39200;
}
#leftmenu .sub-menu .sub-menu a {
  padding-left: 15px;
}

#logo {
	margin: 30px 0 0;
	display: block;

}

.button-mobile-menu i {
  margin: 0 4px 0 0;
  font-size: 18px;
}

.button-mobile-menu i.fa-search {
  margin: 0;
}

.button-mobile-menu {
	padding: 10px 4px;
	width: 100%;
}

.menu-main-toggle {
	display: none;
}

.menu-info-toggle {
	display: none;
}

.main-menu-bar .search-form {
  margin: 5px 0 0;
}

.main-menu-bar .search-form .search-field,
.search-bar .search-form .search-field  {
  border-radius: 0px;
  height: 32px;
  border: 1px solid #8695b1;
  display: block;
  width: 100%;
  padding: 0 8px;
  color: #8695b1;
  font-weight: normal;
}

.orange li {
	background: #f39200;
}

ul.mobile-menu li {
	padding: 10px 0 0 15px;
	list-style: none;
}

ul.mobile-menu li:nth-last-child(1) {
	padding-bottom: 10px;
}

ul.mobile-menu li ul.sub-menu {
	padding: 0;
	list-style: none;
}

ul.mobile-menu li ul.sub-menu li {
	padding: 10px 0 0 15px;
	list-style: none;
}

ul.mobile-menu li a {
	color: #FFF;
	text-decoration: none;
}

ul.mobile-menu li.current_page_item > a {
	text-decoration: underline;
	color: #000;
}

.back-to-top {
    background: #f39200;
    margin: 0;
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 40px;
    height: 40px;
    z-index: 100;
    display: none;
    text-decoration: none;
    text-align: center;
}
 
.back-to-top i {
    padding: 6px 0;
    font-size: 32px;
    color: #FFF;
}

.header-buttons .search-bar {
  padding: 15px 0 0;
}

.single-vacature-page .table>tbody>tr>td, .single-vacature-page .table>tbody>tr>th {
    border-top: none;
}
.single-vacature-page {
  border-right: 1px dashed #8695b1;
}
@media (max-width: 767px) { 
	body {
	  	font-size: 16px;
  	}
	#logo {
		text-align: center;
		margin: 15px auto;
	}
	.gform_wrapper .gform_page_footer .button.gform_button,
	.gform_wrapper .gform_page_footer .button.gform_next_button {
		margin-right: 0 !important;
	}

	.home-columns > div,
	.footer-block > div {
		margin-bottom: 32px;
	}

  #leftmenu {
    display: none;
  }


}
@media (min-width: 768px) and (max-width: 991px) { 
	body {
	  	font-size: 16px;
  	}
	#logo {
		text-align: center;
		margin: 15px auto;
	}
	.gform_wrapper .gform_page_footer .button.gform_button,
	.gform_wrapper .gform_page_footer .button.gform_next_button {
		margin-right: 0 !important;
	}
}
@media (min-width: 992px) and (max-width: 1199px) { 
	#header #helper {
	  	padding: 20px 0;
	}

	#breadcrumbs {
  		margin-top: -25px;
	}
}
@media (min-width: 1200px) { 
	#header #helper {
	  	padding: 20px 0;
	}
	#breadcrumbs {
  		margin-top: -25px;
	}
}